Subject: Mailing list outage: acl, dav-dev, interop

From: "Jim Whitehead" <[email-masked]>
Date: Fri, 13 Jul 2001 15:50:30 -0700

Well, as Murphy would have it, while Greg Stein is away on his honeymoon,
the mailing list software he maintains has stopped working. Unfortunately,
we never established any procedures for how to handle this kind of
situation... :-(

I'm pretty sure this affects all "@webdav.org" and "@lyra.org" mailing
lists, including "[email-masked]", "[email-masked]", and
"[email-masked]".

An alternate mailing list for the interop event has been created. I just
sent out a message to this list -- if you didn't receive such a message, and
are planning on attending the interop event, please let me know.

I expect the mailing lists will come back up on the 26th.

- Jim